﻿/*points*/
.jobs .job-list .points span {
    padding: 0 10px;
    border-right: 1px solid #aaa;
}

    .jobs .job-list .points span:first-child {
        padding-left: 0;
    }

    .jobs .job-list .points span:last-child {
        border: none;
    }

/*separation line*/
.jobs .job-list li hr {
    width: 100%;
    margin: 30px 0 20px;
}

/*header image*/
.jobs .job-list li .header-img {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 130px;
    width: 150px;
}

/*paging*/
.jobs .paging {
    margin: 30px 0
}

    .jobs .paging ul {
        margin: 0;
    }



/*job details*/
.job-details .summary ul {
    margin: 0;
    padding: 0
}

    .job-details .summary ul li {
        margin: 5px 0
    }

        .job-details .summary ul li strong,
        .job-details .summary ul li span {
            width: 50%;
            float: left;
        }


/*share container*/
.job-details .apply-button-box {
    border: 1px solid #ddd;
    border-left: 0;
    border-right: 0;
    padding: 15px 0;
}


/*share box icons*/
.job-details .sharebox {
    text-align: center;
    margin-top: 3px;
}

    .job-details .sharebox ul {
        padding: 0;
        margin: 0;
    }

        .job-details .sharebox ul li {
            list-style: none;
            display: inline-block;
            margin: 0px 10px;
        }

            .job-details .sharebox ul li a {
                font-size: 130%;
                color: #999;
            }

                .job-details .sharebox ul li a:hover {
                    opacity: 0.8;
                }

/*sub title*/
.job-details #h_subTitle {
    display: block;
    font-size: 16px;
    margin-top: 5px;
}

/*image header*/
.job-details #imgHeader {
    width: 100%;
}

/*brand logo*/
.job-details #branchInfo img {
    max-width: 80%;
}

/*map*/
.job-details #mapCanvas {
    width: 100%;
    height: 285px;
}

/*image gallery*/
.job-details #imgGallery a div {
    height: 230px;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}



.job-details .slider.fullscreen,
.job-details #imgHeader {
    display: none
}

.job-details .col-1 {
    -ms-flex-order: 1;
    order: 1;
}

.job-details .col-3 {
    width: 100%;
    margin:0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%
}
